Debian Bug report logs - #726461
ITP: golang-thrift -- Go library for linking against Thrift clients

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Wed, 16 Oct 2013 00:18:01 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-thrift/0.0~git20121118-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#726461; Package wnpp. (Wed, 16 Oct 2013 00:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 16 Oct 2013 00:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-thrift -- Go library for linking against Thrift clients
Date: Wed, 16 Oct 2013 02:17:26 +0200
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : golang-thrift
  Version         : 0.0~git20121118
  Upstream Author : Aalok Shah <aalok@pomack.com>
* URL             : https://github.com/pomack/thrift4go/
* License         : Apache-2.0
  Programming Lang: Go
  Description     : Go library for linking against Thrift clients


This package contains the library required for developing thrift
clients in the Go programming language. It contains the part of the
Thrift bindings which are always built and which are not interface
depdendent.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 07:09:07 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:47 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:47 GMT) Full text and rfc822 format available.

Message #12 received at 726461-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 726461-close@bugs.debian.org
Subject: Bug#726461: fixed in golang-thrift 0.0~git20121118-1
Date: Sat, 23 Nov 2013 04:00:40 +0000
Source: golang-thrift
Source-Version: 0.0~git20121118-1

We believe that the bug you reported is fixed in the latest version of
golang-thrift, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726461@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-thrift package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 06 Oct 2013 02:52:19 +0200
Source: golang-thrift
Binary: golang-thrift-dev
Architecture: source all
Version: 0.0~git20121118-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-thrift-dev - Go library for linking against Thrift clients
Closes: 726461
Changes: 
 golang-thrift (0.0~git20121118-1) unstable; urgency=low
 .
   * Initial release. Closes: #726461
Checksums-Sha1: 
 1c2195aa48708629a8cd6ab941b648ea93b5afd1 2023 golang-thrift_0.0~git20121118-1.dsc
 87bf7919532167f09ebe3e9f9a32c0c43a9db7d3 52878 golang-thrift_0.0~git20121118.orig.tar.gz
 4717ccdf022dfad81f87d3493c953c77ec191041 1538 golang-thrift_0.0~git20121118-1.debian.tar.gz
 895c0292e316be54ad6fe5a1674e59c217f3233e 42060 golang-thrift-dev_0.0~git20121118-1_all.deb
Checksums-Sha256: 
 8a1f37d2d4f3d1e84fcdc0ce84b9b42c850ba92ab7b22d2ec7d8c4bcaa711eb2 2023 golang-thrift_0.0~git20121118-1.dsc
 c09b096c2be8398c1e8601f5a9192171a2660d6ccef16b690346e89556ecddb1 52878 golang-thrift_0.0~git20121118.orig.tar.gz
 55280de4dc47c3bec0ecc4ee0cd3ce46c343f13260ed345152275c54f3a99785 1538 golang-thrift_0.0~git20121118-1.debian.tar.gz
 486f66688b37c97e9f165141616ba699e39fe5171fed1feea6b6ae900c0d5481 42060 golang-thrift-dev_0.0~git20121118-1_all.deb
Files: 
 f3dc8e23918870966cd08fdb0c3fb05a 2023 devel extra golang-thrift_0.0~git20121118-1.dsc
 bc4b0534c8a3c1b9985dcf80d839c3f4 52878 devel extra golang-thrift_0.0~git20121118.orig.tar.gz
 c2b03c4f9eb949e02608f04fce319081 1538 devel extra golang-thrift_0.0~git20121118-1.debian.tar.gz
 ce09e45e2c602a28558937c92cd7af43 42060 devel extra golang-thrift-dev_0.0~git20121118-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSYkyXAAoJEE5xYO1KyO4dh+UQAJY4mECsaAMCMvwUDxoZzfcl
t8pY3+9GgsrRrpyEeZXqeYA57c3kgPVB1UbAVx8ShNMFleOTr05F6OCvskVv69Ry
W8gD/dah38ACSaj9y1YnydwCCMiMYBZqBaA9kQWv/UgUQySFadqy7qEKKj+I2Glj
ROnK9OsqGORyUVp9ow3ccj135w096zmi9CDowbEAtEb7w/3wUo6oQQffE5Ktsp1p
8pLxb6UCmhCo70m3SbrW9nR3TVTssTZ4yCBimmRqKG7578/Q4gyfN+ObV4um8GbR
NHeKm+leekrYehZUpE2Cxr0bS/j4xZs6cxosvI51QOA3AyV3+2G5G5fs8bbZAVtt
qoz/XUfrW8VUBDvJCnCKIfw9SBjhA5RGHAlH3FcWYptyIE8Xrgt3NUgj2+3Fx8Am
iAbBVnWtf8b/h4HBgQr/gHhfJFEcXi+e+kcuZabsOuZ3fWWrIuHbEynN4IBLVH5s
yiOu7lIjYev2/R/2RlITPRcJ6cB39ZRTGLQiChKypUngSkGaBgO3CyAicI1FQtQQ
Ec72FY7lMQLo9oG4Apz/dRwPI7uKvRfiNzohoL2JCjVgKHKkkmLok6xVBdy/14Fc
bNtjdN4oy013dXYIRF7cqcH7KwNQhAfGlvoWIj/u4miL20YIxvpSPCsMRHw/cbGU
MN0A5mXZSHpFCfqymasm
=ToWP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:31:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:35:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.